[Desktop Entry]
Version=1.0
Type=Application
_Name=Tangerine Media Sharing
_Comment=Share your music with close friends
Exec=tangerine
Terminal=false
Icon=tangerine
X-GNOME-Autostart-enabled=true
X-GNOME-Autostart-Phase=Applications
